/*
  Custom CSS by Technology Matters
  Version 1.1
*/



/* Hide phone number on contact page */

.oc3 .contact-page .panel-body .col-sm-3:nth-of-type(2) {
    display: none;
}


/* General*/

body {

    font-weight: 400;
    font-size: 15px;
    font-family: "Open Sans", arial, Helvetica, sans-serif;
    color: #292321;

}

select {
    background: #ffffff;
    color: #574f49;
    font-size: 14px;
    font-family: "Open Sans", arial, Helvetica, sans-serif;
  }

  p, ul, h1, h2, h3, h4, h5 {
    margin-bottom: 15px;
  }

  input[type="text"], input[type="email"], input[type="password"], input[type="tel"], textarea {

      -webkit-appearance: none;
      background: white;
      border-radius: 0;
      border-width: 1px;
      border-style: solid;
      border-color: #cccccc;
      padding: 5px 10px;
      width: 100%;
      transition: all 0.2s;
      font-size: 13px;
      min-height: 35px;
      box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.08);

}

.heading-title, .box-heading {
    white-space: normal;
    overflow: visible;
    text-overflow: unset;
  }


/*HEADER*/

.header-notice.fullwidth-notice {
  display: block;
  width: auto;
}

.header-notice.fullwidth-notice .close-notice {
//  right: 30px;
}


#header {
  position: relative;
}

.journal-links.xl-50 {
  width: 100%;
}

.journal-links .links {
  width: 100%;
}

.journal-secondary {
  width: 90px;
  position: absolute;
  right: 10%;
  top: 60px
}



#header .journal-links .links .top-menu {
  width: 100%;
  display: block;
}

.journal-links .links .top-menu li {
  float: right;
}

.journal-links .links .top-menu li:first-of-type,
.journal-links .links .top-menu li:nth-of-type(2) {
  float: left;
}

.journal-links .links .top-menu li a {
  line-height: 27px;
}
.journal-secondary .links .top-menu li a .top-menu-link {
  font-size: 14px;
  font-weight: 600;
  color: #292321;
  font-family: "Open Sans", arial, sans-serif;
  display: block;
  margin-top: 5px;
  text-transform: none;
}

#header .journal-cart {
  max-width: 60px;
  height: 60px;
  position: absolute;
  top: 60px;
  right: 20px;
}

.journal-cart a.cart-direct {
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
}

#header .journal-cart #cart {
  border: none;
  height: 60px;
}

.oc3 #header .journal-cart #cart .content .cart-wrapper {
  display: none !important;
}

#header .journal-cart #cart button {
  position: relative;
  padding-left: 10px;
}

#header .journal-cart #cart button a:after {
  content:'Cart';
  font-size: 14px;
  font-weight: 600;
  color: #292321;
  font-family: "Open Sans", arial, sans-serif;
  width: calc(100% - 10px);
  display: block;
}

#header .journal-cart #cart button a {
  display: block;
  height: auto;
}

#header .journal-cart #cart button a > span {
  position: absolute;
  top: -10px;
  left: 0px;
  width: 25px;
  height: 25px;
  background-color: #ed4c38;
  font-weight: 700;
  color: #ffffff;
  font-size: 13px;
  line-height: 25px;
  border-radius: 12.5px;
  text-align: center;
  z-index: 1;
  padding: 0;
}

/*MEGA MENU*/

#header .mega-menu-categories .mega-menu-item,
#header .mega-menu-brands .mega-menu-item,
#header .mega-menu-html .mega-menu-item,
#header .mega-menu .product-grid-item {

    margin-bottom: 3px;
    //margin-right: 15px;

}

.mega-menu-column > div > h3 {
  margin-bottom: 10px;
}

.mega-menu div.mega-menu-item > div > div > ul {
  display:none;
}

.mega-menu-brands .mega-menu-item img {
    max-width: 170px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);

}

.mega-menu-brands .mega-menu-item a:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    transition-duration: 0.4s;
}

.mega-menu-column .viewall,
.mega-menu-column .viewall a  {
  color: rgb(80, 80, 80);
  text-decoration: underline;
  margin-top: 15px;
}

.mega-menu-column .viewall a:hover {
  color: #ed4c38;
}

.mega-menu-column .menu-cms-block h3 {
  color: #ed4c38;
}

#header .mega-menu-item h3 a {
  white-space: normal;
}

#header .mega-menu-item h3 a:hover {
  text-decoration: underline;
}

/* END HEADER */

/* FOOTER */

#footer .column.xl-100 {
  text-align: center;
}

#footer .column.xl-100  .social-foot {
  margin: auto;
  display: inline-block;
}

#footer .column.xl-100  .social-foot a {
  margin-left: 5px;
}

.fullwidth-footer {border-top: 5px solid #f7f3f0;}



/* END FOOTER*/

/* NEWSLETTER SIGNUP */

#footer .column.text.md-25.lg-25.xl-25 {
  width: 50%
}

@media screen and (min-width: 768px) {

  #footer .text.xl-50 .column-menu-wrap {
    width: 50%;
    display: inline-block;
    float: left;
  }

}
.fullwidth-footer #footer {min-height: 385px;}
#footer .text.xl-50 .column-menu-wrap li {
    margin: 10px 0px;
}

#mc_embed_signup {
  background: #ed4c38;
  color: white;
  border-radius: 5px;
}

#mc_embed_signup form {
  padding: 14px 4% 18px 4% !important;
}

#mc_embed_signup h2 {
  font-style: italic;
  font-size: 24px !important;
  margin: 0px !important;
}

#mc_embed_signup h3 {
  font-style: italic;
  font-size: 18px;
}

#mc_embed_signup .mc-field-group {
  min-height: 0px !important;
  padding-bottom: 0px !important;
}

#mc_embed_signup .mc-field-group input {
  max-width: 293px;
  display: inline-block !important;
  margin-right: 6px !important;
  margin-bottom: 0px !important;
  margin-top: 6px !important;
  border: none !important;
  font-family: "Open Sans" !important;
  font-size: 14px !important;
  color: #333 !important;
  text-indent: 0px !important;
  padding: 8px 12px !important;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  margin-bottom: 0px !important;
  line-height: 25px;
}
#mc_embed_signup input.button {
  width: auto !important;
  color: white !important;
  font-style: italic;
  font-weight: 500 !important;
  font-size: 16px !important;
  text-transform: none !important;
  padding: 5px 14px 5px 36px !important;
  height: 36px;
  line-height: 26px;
  text-indent: 0px !important;
  margin-left: -4px;
  background: #57504a url(../image/pencil.gif) 4px 50% no-repeat !important;
}



#mc_embed_signup div#mce-responses {
    /*float: left;
    top: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
    width: 100% !important;
    height: 100%;
    clear: both;
    left: 0;
    background: rgba(255,255,255,0.8);
    text-align: center;
    border-radius: 5px;
    position: absolute !important;*/
}
#mc_embed_signup div.response {
    width: 100%;
    font-size: 28px;
    font-style: italic;

    float: left;
    top: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
    width: 100% !important;
    height: 100%;
    clear: both;
    left: 0;
    background: rgba(255,255,255,0.8);
    text-align: center;
    border-radius: 5px;
    position: absolute !important;
    padding-top: 72px;

}

/* END NEWSLETTER SIGNUP */

/*Cart table*/

.cart-info table,
.checkout-product table {
  font-family: "Open Sans", arial, sans-serif;

}
.cart-info table,
.cart-info table td,
.checkout-product table,
.checkout-product table td {
  background: transparent;
  color: #292321;
}

.cart-info table tbody tr:last-of-type td,
.checkout-product table tbody tr:last-of-type td {
  padding-bottom: 30px !important;
  border-bottom: 2px solid #cccccc;
}

.cart-info table tbody tr td,
.checkout-product table tbody tr td, {
  padding-top: 70px
}


.cart-info table tbody tr td.image,
.checkout-product table tbody tr td.image{
  padding-top: 15px
}

.cart-info table tbody tr td.name,
.checkout-product table tbody tr td.name {
  padding-top: 0px
}

.cart-info table tbody tr td.price,
.cart-info table tbody tr td.total,
.checkout-product table tbody tr td.price,
.checkout-product table tbody tr td.total {
  font-size: 16px;
  line-height: 32px;
}

.cart-info table tr.HasOptionGroup td {
  vertical-align: bottom;
  padding-bottom: 10px
}



.cart-info table tr.HasOptionGroup.secondary td,
.checkout-product table tr.HasOptionGroup.secondary td {
  padding-top: 0px;
}

.cart-info table td.name a,
.checkout-product table td.name a {
  font-size: 22px;
  color: #292321;
  text-decoration: none;
  font-weight: normal;
  line-height: 22px;
  display: block;
  margin: 20px 0;
}

.cart-info table td.name a:hover,
.checkout-product table td.name a:hover {
  color: #d00000;
  text-decoration: underline;
}

.cart-info table td.name .OptionGroupName,
.checkout-product table td.name .OptionGroupName {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;

}

.cart-info table td.name small,
.checkout-product table td.name small {
  font-size: 13px;
  color: #292321;
  text-decoration: none;
  font-weight: normal;
  line-height: 20px;
  display: inline-block;
  margin-right: 10px;

}


.cart-info table tr.HasOptionGroup td.name .OptionGroupName,
.cart-info table tr.HasOptionGroup td.name small:first-of-type,
.checkout-product table tr.HasOptionGroup td.name .OptionGroupName,
.checkout-product table tr.HasOptionGroup td.name small:first-of-type  {
  padding-left: 15px;
}

.cart-info table td.model,
.cart-info table td.name br,
.cart-info table tr.HasOptionGroup.secondary td.image a,
.cart-info table tr.HasOptionGroup.secondary td.name a,
.checkout-product table td.model,
.checkout-product table td.name br,
.checkout-product table tr.HasOptionGroup.secondary td.image a,
.checkout-product table tr.HasOptionGroup.secondary td.name a   {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}

.cart-info table tr.HasOptionGroup td.name small.Quantity,
.checkout-product table tr.HasOptionGroup td.name small.Quantity {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}

.cart-info table tbody tr td,
.checkout-product table tbody tr td {
  border-bottom: none;
  border-top: 40px solid #ffffff;
}


.cart-info table tr:first-of-type td,
.checkout-product table tr:first-of-type td {
  border-top: 2px solid #cccccc;
}

.checkout-product thead td {
  font-weight: 400;
  font-family: "Open Sans";
  font-size: 14px;
  text-transform: uppercase;
}

.checkout-product .price, .checkout-product .total {
    font-weight: bold;

}

.cart-info table tr td.image img,
.checkout-product table tr td.image img {
  border: none;
  margin: 0;
}


tr.HasOptionGroup + tr.HasOptionGroup.secondary td,
tr.HasOptionGroup + tr.HasOptionGroup.secondary td {
  border-top: none;
  padding-top: 0px;
  padding-bottom: 0px;

}

.cart-info table tr.HasOptionGroup td,
.checkout-product table tr.HasOptionGroup td {
  border-bottom: none;

}
.checkout-product table tfoot td {
  background-color: rgb(239, 231, 224);
  border-top: none;
  font-weight: 700;
  font-size: 25px;
  color: rgb(41, 35, 33);
}

.checkout-page .action-area .buttons .pull-left a {
  background-color: #ffffff;
  border: 3px solid rgb(237, 76, 56);
  color: rgb(237, 76, 56);
  line-height: 44px;
  padding: 0 9px;

}

.checkout-page .action-area .buttons .pull-left a:hover {
  background-color: #ffffff;
  border: 3px solid rgb(208, 0, 0);
  color: rgb(208, 0, 0);

}

.checkout-page .action-area input#input-coupon {
  font-size: 15px;
  line-height: 38px;

}



/*End Cart Table*/

/*Checkout*/

#collapse-shipping-method .radio label,
#collapse-payment-method .radio label {
  font-size: 18px;
  font-weight: 400;
}

.route-checkout-checkout #accordion .panel-heading {
  padding: 0;
  background-color: #efe7e0;

}

.route-checkout-checkout #accordion .panel-heading .panel-title {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 20px;
    padding: 15px;
  font-weight: 600;
    color: rgba(41, 35, 33, 0.7);
}

.route-checkout-checkout #accordion .panel-heading .panel-title a {
  display:block;
  padding: 15px;
  margin: -15px;
}

.route-checkout-checkout #accordion .panel-heading .panel-title a:hover {
    color: #ed4c38;
    transition-duration: 0.4s;
    background-color: rgb(247, 243, 240);
}

.route-checkout-checkout #accordion .panel-heading .panel-title a[aria-expanded="true"]{
    background-color: #ed4c38;
    color: rgba(255,255,255);
}

.route-checkout-checkout #accordion .pull-right {
  float: left;
  padding-left: 10px;
}



.route-checkout-checkout .radio {
  margin-bottom: 15px;
}
.route-checkout-checkout .radio label {
  font-size: 13px;
}

fieldset#payment legend {
  font-size: 26px;
  padding: 40px 20px 10px;
  font-weight: 700;
}

fieldset#payment * {
    font-size: 16px;
}

fieldset#payment .form-group {
    padding-left: 20px;
    margin: 15px 0;
}

fieldset#payment label.col-sm-2 {
  max-width: 200px;
}

fieldset#payment .col-sm-10 {
  float: none;
}

fieldset#payment select {
    margin: 0px;
    padding: 5px;
}

.help-block {
    margin-bottom: 0px;
}
#card_mon {width: 98px !important;}
#card_year {width: 99px !important;}

#collapse-checkout-confirm #button-confirm,
#collapse-checkout-confirm .btn-primary {
  border-radius: 3px;
  padding: 0 12px;
  line-height: 50px;
  background-color: rgb(237, 76, 56);
  font-weight: 800;
  font-size: 16px;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

#collapse-checkout-confirm #button-confirm:hover,
#collapse-checkout-confirm .btn-primary:hover {
  background-color: rgb(208, 0, 0);
}

/*END Checkout*/

/*Product Page*/

#product .list-unstyled.description {
    float: right;
}

#product .price .price-tax {
  display: none;
  visibility: hidden;
}

.product-info .right > div > ul {
  padding-left: 0px;
  padding-right: 0px;
  display: inline-block !important;
}

#product .options {
  border-top: 2px solid #efe7e0;
  padding: 20px 0px 0px;
}

#product .cart {
  padding: 0px 0px 20px;
}

#product .options .option {
  height: 44px;
  margin-bottom: 10px;

}

#product .options .option select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-image: url("/image/template/icon-dropdown-arrow.png");
    background-position: right 10px top 60%;
    background-repeat:no-repeat;
    padding-right:20px;
}

#product .options .option select::-ms-expand {
    display: none;
}


#product .options .product_info_option_group {
  width: 35%;
}

#product .options .product_info_option_group:first-of-type {
  width: 65%;
}

#product .options .product_info_option_group .option {
  clear: both;
}

#product .options .option-quantity-extension label{
  font-size: 18px;
  font-weight: 400;
  font-family: "Open Sans";
  color: rgb(80, 80, 80);
}

#product .options .product_info_option_group .option label,
#product .options .product_info_option_group .option-quantity-extension label {
  display: none;

}

#product .options .product_info_option_group:first-of-type .option label,
#product .options .product_info_option_group:first-of-type .option-quantity-extension label,
#product .options .option label {
  display: inline-block;
  line-height: 40px;

}

.product-info .right .cart div label.text-qty {
  display: inline-block;
  line-height: 42px;
  text-align: left;
  font-weight: 400;
  font-family: "Open Sans";
  font-size: 18px;
  color: rgb(80, 80, 80);
  width: auto;
}

#product .options .product_info_option_group .option select,
#product .options .product_info_option_group .option input,
#product .options .option-quantity-extension input,
.product-info .right #product .cart div input[name="quantity"],
#product .options .option input,
#product .options .option select {
  float: right;
  margin: 0px;
  height: 40px;
  width: 100%;
  background-color: #ffffff;
  border: 2px solid #efe7e0;
  font-family: "Open Sans", arial, sans-serif;
  font-size: 18px;
  max-width: 160px;
  text-align: left;
}

#product .options .option-quantity-extension input {
    width: 160px !important;
    margin: 0;
    padding: 0 10px;
}

#product .options .option-quantity-extension table td {
  min-width: 0 !important;
  padding: 0;
}

#product .options .option-quantity-extension table th,
#product .options .option-quantity-extension table th td {
  display: none !important;
  height: 0px !important;

}

.oc2 .required label::before {display: none;}

.product-info .options .product_info_option_group {
    margin-right: 0px;

}

.product_info_option_group .OptionGroupName {
  font-size: 18px;
  font-weight: 600;
  font-family: "Open Sans", arial, sans-serif;
  line-height: 26px;
  text-align: left;
  padding-left: 10px;
  display: block;
  margin-bottom: 10px;
  width: 160px;
  float: right;
}


.product-options .options .text-danger {
  display: none;
}

.has-error .form-control {
      border: 2px solid #EA2E49 !important;
}


.product-info .right .cart div .qty {
    width: 100%;
    margin: 0;
    height: auto;
    float: none;

}

.product-info .right .cart div .text-qty {
  display:block;
}


/*
.product-info .right .cart div .qty:before  {
    content: 'Quantity';
    font-weight: 400;
    font-family: "Open Sans";
    font-size: 18px;
    color: rgb(80, 80, 80);
    display: inline-block;
    line-height: 42px;
}
*/

.product-info .right .cart div .qty .journal-stepper {
  display: none;

}

 .option-quantity-extension input[type="number"] {
  -webkit-appearance: textfield;
     -moz-appearance: textfield;
          appearance: textfield;
}
 .option-quantity-extension input[type=number]::-webkit-inner-spin-button,
 .option-quantity-extension input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.product-info .product-options .cart > div {
  display: block;
}


.product-info .product-options .cart #button-cart, .product-info .product-options .cart .wishlist-compare {
  margin-top: 10px;
  width: 50%;
  max-width: 160px;
  float: right;
}
.product-info .right .wishlist-compare {
  margin-right: 22px;
}

.product-info .right .wishlist-compare .links a {
  padding: 0;
  line-height: 40px;

}

.product-info .right .wishlist-compare .links a:hover {
    text-decoration: underline;
}

.product-info .right .rating {
  display: none;
  visibility: hidden;
}


#product-gallery {
  margin-top: 20px;
}

#product-gallery a {
  box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.2);
  height: 72px;
  max-width: 72px;
  margin: 5px 7px 5px 0px;
  padding: 0px;

}

.social.share-this {
  padding-left: 20px;
}

.social.share-this:before {
  content: 'Share:';
  float: left;
  line-height: 34px;
  font-size: 14px;
  font-family: "Open Sans", arial, sans-serif;
  margin-right: 3px;
}


.product-tabs {
  text-align: center;
}
.tabs-content {
  text-align: left;
}

.tabs-content #tab-description p:not(:only-of-type) {
  margin-bottom: 20px;
}

.product-tabs #tabs {
  margin: 0 auto;
}

.product-tabs .tabs-content .productreviewwidget {
  height: 650px;
}

.product-tabs .tabs-content .productreviewwidget iframe {
  height: 100% !important;
}


.product-page-content .tags {
  display: none;
  visibility: hidden;
}


/*END Product Page*/

/* Category Page */

.category-page h1.heading-title {
  padding-left: 20px;
}

.category-info.mobile {
  display:none;
}

/* END Category Page */

/* Product Grid */



.product-grid-item * {
    transition-duration: 0.4s;
}

.product-wrapper .product-details .caption {
    display: block;
}

.product-filter .display {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}

.product-grid-item .name {
  padding-top: 10px;
}
.product-grid-item .name a {
  text-align: left;
  line-height: 22px;
}

.product-grid-item .price {
  text-align: left;
}


/* END Product Grid */

/* Product Filter */

#column-left.side-column {
  padding-right: 0px !important;
}

.journal-sf {
    background-color: #f7f3f0;
}


.journal-sf:before {
    content: 'Filter';
    font-size: 18px;
    font-family: "Open Sans", arial, sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    color: #505050;
    float: left;
    padding: 20px 0px 0px 20px;
}

.journal-sf a.sf-reset {
    display: inline-block;
    position: static;
    padding: 20px;
    text-align: right;
    background: transparent;
    color: #ed4c38;
    font-weight: 500;
    font-size: 12px;
    font-style: italic;
    float: right;
    line-height: 26px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.journal-sf a.sf-reset:hover {
  text-decoration: underline;
}


.side-column .journal-sf .box {
    padding: 0;
    clear: both;
}

.journal-sf .box.sf-option {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
  height: 0px !important;

}

.side-column .journal-sf .box .box-heading {
    text-align: left;
    padding-left: 20px;
}

.journal-sf .box-content > ul {
  padding: 20px;
}

.side-column .journal-sf .box .box-content > ul li {
  margin-bottom: 12px;
  line-height: 24px;
  padding: 0px;

}

.journal-sf .box-content .hide-checkbox label {
    background-image: url('/image/template/icon-checkbox-w-o-tick.png');
    background-position: top left;
    background-repeat: no-repeat;
    padding: 4px 0px 0px 25px;
    margin: 0;
    line-height: 20px;


}

.journal-sf .box-content .hide-checkbox label.sf-checked{
    background-image: url('/image/template/icon-checkbox-w-tick.png');
}


.box-content::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.box-content::-webkit-scrollbar
{
	width: 6px;
	background-color: rgba(245, 245, 245, 0.2);
}

.box-content::-webkit-scrollbar-thumb
{
	background-color: rgba(0, 0, 0, 0.6);
}

.side-column .box-heading {
  font-size: 15px;
}

/* END Product Filter */

/* Account page */

html.account-page #column-right {
    background-color: #f7f3f0;
    padding: 20px;
    font-size: 15px;
    margin-top: 0px;
}
.side-column .box-content li a {
    background-color: #f7f3f0;
}
/*html.account-page #column-right:before {
        height: 10000px;
    content: '';
    position: absolute;
    left: 0;
    bottom: -10000px;
    background-color: #f7f3f0;
    width: 100%;
    z-index: -1;
    display: block;
}
.extended-layout .extended-container {
    overflow: hidden;
}*/

html.account-page #column-right .box:last-of-type {
    margin-bottom: 0px;
}

.account-boxes {
    display: inline-block;
    width: 50%;
    margin: 15px 0 20px;
}
.account-boxes img {
    float: left;
}
.account-boxes .content {
    clear: both;
    margin-left: 90px;
}
.account-boxes h2 {
    padding-left: 80px;
    line-height: 45px;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
}


/* END Account Page*/

/* Wishlist Page*/

.wishlist-info td.model,
.wishlist-info td.stock {
  display: none;
}

.wishlist-info .image a img {
  border: none !important;
}

.wishlist-info tbody .name a {
    font-size: 18px;
}

/* END Wishlist Page*/

/*Home Page*/

.home-review {padding: 0 15px;}

.home-review a {
  display: inline-block;
  font-size: 14px;
  color: rgb(41, 35, 33);
  line-height: 30px;
  margin-top: 0px;
}

}
.home-review a img {
  float: right;
  margin-top: 3px;
}

@media screen and (max-width: 1056px) {

  .home-review a > img {
    display: none;
  }

}

.home-review span {
  float: left;
  display:block;
}

.home-review span.stars {
  display: inline-block;
  height: 27px;
  overflow: hidden;
  margin-top: 0px;
  position: relative;
  width: 120px;
}

.home-review .stars > img {
  position: absolute;
  top: -24px;
  left: -12px;
  max-width: 146px !important;
  margin-top: 0px;
  float: none;

}

.route-common-home #top-modules .journal-cms-block-9 div {
  width: 100%;
  height: 500px;
}

.route-common-home .cms-block {
  padding: 0;
  margin: 0;
}

.route-common-home #top-modules .journal-cms-block-11 {
  display: none;
}

@media screen and (max-width: 760px) {
  .route-common-home #top-modules .journal-cms-block-11 {
    display: block;
  }
}

/* END Home page */

/* BLOG Page*/

.journal-blog-feed {display:none;}

#content .post-details {
    margin-top: 20px;
}

/* END BLOG Page*/

/* Brands page */

.static-banners-7 .banner-overlay {border: none !important;}
.static-banners-7 .static-banner {
    display: flex;
    height: 140px;
}
.static-banners-7 .static-banner a , .static-banner img {
    vertical-align: middle;
    margin: auto;
}

.static-banner img {
  border: none !important;
}

.static-banners-7 .static-banner a {
  padding: 10px;
  border: 2px solid rgb(247, 243, 240);
  height: 100%;
  display: inline-flex;
  width: 100%;
}

.static-banners-7 .static-banner img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

.static-banners-7 .static-banner a:hover {border: 2px solid rgb(239, 231, 224);}

/* END Brands page */


/* Modules */

a.butn {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 46px;
  padding: 0 20px 0px 65px;
  border-radius: 3px;
  display: inline-block;
  position: absolute;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: 20px 13px;
  transition-duration: 0.3s;
}

a.butn.red {
  color: #ffffff;
  background-color: #ed4c38;
}

a.butn.white {
  color: #574f49;
  background-color: #fefefe;
}

a.butn.red:hover {
  background-color: #d13a26;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}

a.butn.white:hover {
  background-color: #ffffff;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}

a.butn.red.eye {
  padding: 0 20px 0px 65px;
  background-image: url('/image/template/icon-eye-white.png');
  bottom: 100px;
  left: 100px;
}

a.butn.white.eye {
  padding: 0 20px 0px 65px;
  background-image: url('/image/template/icon-eye-grey.png');
  bottom: 30px;
  right: 60px;
}

a.butn.red.costume {
  padding: 0 20px 0px 65px;
  background-image: url('/image/template/icon-cat-costume-lenses.png');
  bottom: 30px;
  left: 60px;
}


.route-common-home .journal-cms-block-2 .cms-block {
  height: 30px;
}

.route-common-home .journal-cms-block-2 .cms-block:first-of-type {
  border-right: 1px solid #aaaaa9;
}

.route-common-home .cms-block p {
  padding: 0;
  margin: 0px;
}

/*
.route-common-home #top-modules .static-banner {
    padding-right: 0px;
    margin-bottom: 0px;
}

.route-common-home #top-modules .static-banners > div
{
  margin-right: 0;
}
*/

.route-common-home .cms-blocks .blocks {
  margin: 0;
}

.route-common-home .journal-cms-block-2 .blocks .cms-block {
  margin: 10px 0px !important;
  padding: 0;
}

.route-common-home #content > .box {
  margin-top: 30px;
}

.route-common-home #content .box-heading {
    font-size: 36px;
    margin-bottom: 10px;
}

.static-banners-8 .static-banner {
  text-align: center;
  margin:20px 0px 30px;
}

.static-banners-8 .static-banner a {
  display: inline-block;
  text-align: center;
}

.static-banners-8 .static-banner a img {
    max-width: 210px;
    max-height:70px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);


}

.static-banners-8 .static-banner a:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    transition-duration: 0.4s;
}

/* END Modules */

/* Responsive */


@media only screen and (max-width: 1024px) {

  .super-menu > li > a {
      font-size: 15px;

  }




}

@media only screen and (max-width: 1024px) and (min-width: 760px) {

  .journal-logo {
      width: 36.5%;
    }

  /*Product Page*/

  #product .options .product_info_option_group:first-of-type .option label,
  #product .options .product_info_option_group:first-of-type .option-quantity-extension label,
  #product .options .option label {
    width: 46%;
    padding-right: 0;
  }

  #product .options .product_info_option_group:first-of-type .option select,
  #product .options .product_info_option_group:first-of-type.option input,
  #product .options .option-quantity-extension input,
  .product-info .right #product .cart div input[name="quantity"],
  #product .options .option input,
  #product .options .option select,
  .product_info_option_group:first-of-type .OptionGroupName {
    max-width: 54%;
    width: 54%;
  }


  #product .options .product_info_option_group:first-of-type .option-quantity-extension tbody > tr > td:last-of-type {
    width: 54% !important;
    max-width: 54%;
  }

  #product .options .product_info_option_group .option-quantity-extension input,
  .product_info_option_group .OptionGroupName {
    width: 100% !important;
    max-width: none;
  }

  #product .options .product_info_option_group .option select,
  #product .options .product_info_option_group .option input,
  #product .options .option-quantity-extension input,
  .product-info .right #product .cart div input[name="quantity"],
  #product .options .option input, #product .options .option select,
  #content .product-info .right .options .option b,
  #content .product-info .right .options .option .control-label,
  #product .options .option-quantity-extension label,
  .product_info_option_group .OptionGroupName {
    font-size: 15px;
  }


  /*END Product Page*/


}



@media only screen and (max-width: 760px) {



  .journal-header-center #header {
    background-color: #ffffff;

  }

  .journal-header-center #header .header-assets{
    padding: 20px 0px;
  }

    .journal-header-center #header .header-assets.top-bar{
    padding: 0px;
  }

  .journal-header-center #header .journal-logo {
    max-width: 40%;
    margin-left: 10px;
  }
  .journal-header-center #header .journal-logo #logo img {
    max-width: 100%;
  }

  .journal-header-center #header .journal-search {
    max-width: calc(57% - 90px);
    padding-left: 3%;
  }

   .journal-header-center #header .journal-cart {
    background-color: #ffffff;
    padding-top: 30px;
  }
  .journal-header-center #header .journal-cart #cart {
    background-color: #ffffff;

  }

  #header .journal-secondary {display:none;}

  .phone-sticky-cart #header .journal-cart #cart button a::after {display:none;}
  .category-info {
    display: none;
  }
  .category-info.mobile {
    display:block;
  }

  .mobile-trigger {
    display: block;
    height: 40px;
    line-height: 39px;
    text-transform: uppercase;
    width: 100%;
    font-size: 18px;
    padding-left: 0px;
    color: #f7f7f7;
    cursor: pointer;
    font-weight: 700;
    text-align: center;

  }

  .mobile-trigger::before {
    float: none;
    top: 2px;
  }

  header .journal-menu .mobile-menu > li .mobile-plus,
  header .journal-menu .mobile-menu > li > ul li .mobile-plus {
      width: 100%;
      background-color: transparent;
      color: #505050;
      text-align: right;
      padding: 2px 10px;
  }
  header .journal-menu .mobile-menu > li.menu-open > .mobile-plus {width: 50px;}
  header .journal-menu .mobile-menu > li > ul li.menu-open .mobile-plus {width: 50px;}

  header .journal-menu .mobile-menu > li .menu-plus {display:none;}

  .journal-menu .mobile-menu > li {
    padding: 5px;
  }

  .mega-menu {
  padding: 10px 20px;
  }
  .mega-menu .mega-menu-column {
      margin-bottom: 0 !important;
  }

  .mobile-menu > li:nth-child(-n+3) .mega-menu, .mobile-menu > li:nth-child(-n+3) > ul {
      max-height: 50vh;
  }

.mega-menu .mega-menu-column.hide-on-phone {
  display: flex !important;
}
.mega-menu .mega-menu-column .menu-cms-block {
  margin: 0;
}
.mega-menu .mega-menu-column .menu-cms-block {
  padding-top: 1px;
}

.mega-menu .mega-menu-column .menu-cms-block > h3 {
  font-size: 15px;
  margin: 10px 0px;
  text-transform: none;
  font-weight: 400;
}

.mega-menu .mega-menu-brands > div > h3  {
  font-size: 15px;
  margin: 0px 0px 10px;
  text-transform: none;
  font-weight: 400;
}

  .mega-menu .mega-menu-column .menu-cms-block > h3 {
    font-weight: 15px;
    margin: 10px 0px;
  }


  .mega-menu div.mega-menu-item h3,
  .mega-menu .mega-menu-column .menu-cms-block > h3.viewall {
    font-weight: 400;
    font-family: "Open Sans";
    font-size: 14px;
    text-transform: none;
    color: rgb(39, 35, 33);
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin: 0;
  }




  .bottom-menu-bar #header .journal-links  {
    border-top: 2px solid rgb(237, 76, 56);
  }
  .bottom-menu-bar #header .journal-links .top-menu > li {
    border-right: 0px;
    width: 33.33%;
  }

  .bottom-menu-bar #header .journal-links .top-menu > li > a > span {
    display:inline-block;
    color: #505050;
  }
  .bottom-menu-bar #header .journal-links .top-menu > li i img {
    top: 0 !important;

  }

  .product-grid-item .name {
    padding-top: 0px;
  }

  #column-left.side-column {
    padding-right: 0px !important;
    margin-bottom: 20px;

  }

  .journal-sf::before {
    display: none;
  }
  .open-filter::before {

      content: "\f1de";
      font-size: 16px;
      float: left;
      margin-right: 10px;
      color: #505050;
  }

  .open-filter {
    color: #505050;
    background-color: rgb(247, 243, 240);
    line-height: 38px;
    text-transform: uppercase;
    padding: 0px;
    padding-left: 20px;
    font-weight: 800;
    font-size: 18px;
    margin-bottom: 0;

  }

  .journal-sf a.sf-reset {
    padding: 5px 20px;
    margin-top: -35px;
  }
    .side-column .journal-sf .box-heading {
      border-bottom-width: 2px;
      border-style: solid;
      border-color: rgb(239, 231, 224);
      line-height: 44px;
      font-weight: 400;
      font-family: "Open Sans";
      font-size: 15px;
      text-transform: uppercase;
      color: rgb(42, 38, 34);

  }

  .product-filter {
    height: auto;
    padding: 5px;
  }

  .product-filter .sort {
    width: calc(100% - 110px);
    float: left;
    position: static;
    }

  .product-filter .limit {
    margin: 0;
    margin-right: 10px;
    position: static;
    width: 60px;
  }

  .product-info .social.share-this {
    display: none;
  }


  .account-boxes {
      display: inline-block;
      width: 100%;
  }

  #footer .column.text.md-25.lg-25.xl-25 {
    width: 100%;
    margin-top: 20px;
  }

  /*Cart Table*/

  .cart-info table  tr td.image,
  .checkout-product table tr td.image,
  .cart-info table  tr td.price,
  .checkout-product table tr td.price{
    display: table-column;
    width: 0px;
  }

  .cart-info table td.name a, .checkout-product table td.name a {
    font-size: 16px;
  }

  .cart-info table td.name .OptionGroupName, .checkout-product table td.name .OptionGroupName {
    display: block;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
  }

  .cart-info table tr.HasOptionGroup td.name .OptionGroupName,
  .cart-info table tr.HasOptionGroup td.name small:first-of-type,
  .checkout-product table tr.HasOptionGroup td.name .OptionGroupName,
  .checkout-product table tr.HasOptionGroup td.name small:first-of-type {
    padding-left: 0;
}

.checkout-product table tfoot td {
    background-color: rgb(239, 231, 224);
    border-top: none;
    font-weight: 600;
    font-size: 20px;
    color: rgb(41, 35, 33);
}


  /*END Cart Table*/

}


@media only screen and (max-width: 470px) {
  .journal-header-center #header .journal-logo {
    max-width: calc(95% - 80px);
  }
  .journal-header-center #header .journal-logo #logo img {
    max-width: 100%;
  }

  .journal-header-center #header .journal-search {
    max-width: none;
    padding-left: 0;
    margin: 10px 20px 0;
    clear: both;
  }

   .journal-header-center #header .journal-cart {
    float: right;
  }

  /*Product Page*/


  .tab-content p {
    font-size: 15px;
  }

  .tab-content ul {
    font-size: 15px;
    margin-left: 0px;
    padding-left: 0px;
  }

  .product-page ul.breadcrumb {
    display: none !important;
    visibility: hidden;
  }

  .product-page ul#tabs li a[href="#tab-review"] {
    display: none;
  }

  #product .options .product_info_option_group:first-of-type {
    padding-right: 15px;
  }

  #product-gallery a {
    width: 72px !important;
  }

  #product .list-unstyled.description .brand-logo img {
    max-width: 100px;
    height: auto;
  }

  #product .options .product_info_option_group:first-of-type .option label,
  #product .options .product_info_option_group:first-of-type .option-quantity-extension label,
  #product .options .option label {
    width: 46%;
    padding-right: 0;
  }

  #product .options .product_info_option_group:first-of-type .option select,
  #product .options .product_info_option_group:first-of-type.option input,
  #product .options .option-quantity-extension input,
  .product-info .right #product .cart div input[name="quantity"],
  #product .options .option input,
  #product .options .option select,
  .product_info_option_group:first-of-type .OptionGroupName {
    max-width: 54%;
    width: 54%;

  }


  #product .options .product_info_option_group:first-of-type .option-quantity-extension tbody > tr > td:last-of-type {
    width: 54% !important;
    max-width: 54%;
  }

  #product .options .product_info_option_group .option-quantity-extension input,
  .product_info_option_group .OptionGroupName {
    width: 100% !important;
    max-width: none;
  }

  #product .options .product_info_option_group .option select,
  #product .options .product_info_option_group .option input,
  #product .options .option-quantity-extension input,
  .product-info .right #product .cart div input[name="quantity"],
  #product .options .option input, #product .options .option select,
  #content .product-info .right .options .option b,
  #content .product-info .right .options .option .control-label,
  #product .options .option-quantity-extension label,
  .product_info_option_group .OptionGroupName {
    font-size: 15px;
  }

  .product-info .product-options .cart #button-cart, .product-info .product-options .cart .wishlist-compare {
    width: 100%;
    max-width: none;
    margin: 25px 0 5px;
  }

  .product-info .product-options .cart .wishlist-compare a {
    display: inline !important;
    margin: auto;
    width: auto;
  }

  .product-info .product-options .cart .wishlist-compare a:before {
    display: inline;
    //position: static;
    margin: 10px;
    float: none;

  }

  /*END Product Page*/

  .cart-info table tr.HasOptionGroup.first td.name {
    vertical-align: top;

  }
  .cart-info table tr.HasOptionGroup.first td.quantity {
    padding-top: 70px;
  }


  .cart-info table tbody td.quantity {
    width: 94px
  }

  tr.HasOptionGroup + tr.HasOptionGroup.secondary td.name {
    vertical-align: top;
    border-top: none;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .cart-info table tbody td.total {
     padding-bottom: 55px !important;
  }

  .checkout-product table tbody td.quantity,
  .checkout-product table tbody td.total {
    vertical-align: bottom;
  }

  .cart-info table tbody tr:last-of-type td.total {
     vertical-align: top;
  }

    .checkout-page .action-area .buttons {
    position: relative;
    height: 140px;
  }

  .checkout-page .action-area .buttons .pull-right {
    width: 100%;
    position: absolute;
    top: 15px;
  }

  .checkout-page .action-area .buttons .pull-left {
    width: 100%;
    position: absolute;
    bottom: 15px;
  }

  .checkout-page .action-area .buttons .pull-right a,
  .checkout-page .action-area .buttons .pull-left a {
    display:block;
  }

  .wishlist-info td.name {
    padding-right: 10px;
    padding-left: 0;
  }

  .wishlist-info tbody .name a {
      font-size: 13px;
  }

  .wishlist-info td.image {
    display: none;
  }


}

@media screen and (max-width: 360px) {
  div.buttons {
      padding: 10px 0;
  }
}
